How to install libpaper-utils on Debian 9 (Stretch)